{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "DE_DE Customer",
  "LBL_GENERATE_BUNDLES_STEP": "DE_DE Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "DE_DE Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "DE_DE Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "DE_DE Number of Bundles",
  "BTN_GENERAL_POOL": "DE_DE General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "DE_DE No products available",
  "LBL_SELECT_PRODUCT_STEP": "DE_DE Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "DE_DE Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "DE_DE No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "DE_DE Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "DE_DE Bundle sticker(s) created but not printed"
}